XSB 2.0 beta 4 – Incompatible with macOS 10.11 and earlier

One of the libraries used in the new voice support uses the posix monotonic time functions which are not available in macOS prior to 10.12.

Given that the macOS upgrades are free, macOS 10.12 supports systems up to 10 years old, and it represents an unreasonable support burden to fix this issue, I will be discontinuing support for macOS 10.11 and earlier, and the documentation will be updated in the next release to reflect this change.

Please do not report any issues related to macOS versions prior to 10.12